# Get Integration ID by GitHub Organization URL

Fetch the RSPM integration ID based on account, organization, project, and GitHub organization URL

Endpoint: GET /gateway/ssca-manager/v1/orgs/{org}/projects/{project}/integration/integration-summary
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Harness organization ID

  - `project` (string, required)
    Harness project ID

## Header parameters:

  - `Harness-Account` (string, required)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Query parameters:

  - `github_org_url` (string)
    GitHub organization URL(optional for only type=Github
    Example: "https://github.com/myorg"

## Response 200 fields (application/json):

  - `integration_id` (string)

  - `type` (string)

  - `github_org_url` (string)

  - `connector_id` (string)

  - `installation_id` (string)


## Response 400 fields

## Response 401 fields

## Response 403 fields

## Response 404 fields

## Response 500 fields
